*{
	margin: 0px;
	padding: 0px;
}
.dau_trang{
	background-color: Red; 
	height: 50px;
	width: 100%;
	text-align: center;
	line-height: 50px;
	font-size: 40px;
	color: white;
}
.dt_1{
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
}
.giua{
	width: 100%;
	height: 300px;
	background-color: green;
	text-align: center;
}
.avt{
	width: 150px;
height:150px;
margin-top:70px ;
border-radius: 50%;
}
.ho_ten:{
    font-size: 50px;
    font-weight: blod;
    color:orange;
}
.ho_ten:hover{ 
	color: greenyellow;
    font-size: 60px;
}